Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Related Pages
- Examples

# bounding_volume.h File Reference

## Detailed Description

Bounding volumes.

`#include <openvrml/basetypes.h>`

Include dependency graph for bounding_volume.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | openvrml

## Classes

class | openvrml::bounding_volume
| A bounding volume. More...
class | openvrml::bounding_sphere
| A bounding sphere. More...
class | openvrml::axis_aligned_bounding_box
| An axis-aligned bounding box. More...